.divTV_g{
background-image:url("/templates/DVD/images/player_bg.jpg");
background-repeat:repeat;
background-color:#3D89D7;
width:100%;
}


.cus_wel{width:600px;margin:auto;font-family:arial,helvetica,sans-serif;}
.cus_wel_float_l{float:left;}
.cus_wel_float_r{float:right;}
.cus_wel_clear{clear:both;}
.cus_wel_item{width:350px;}
.cus_wel_item_3{width:255px;}

.cus_wel_title_hit{padding:2px;font-size:12px;font-weight:bold;background-color:#F0F0F0;text-align:left;}
.cus_wel_hit{padding:2px;text-align:left;}
.cus_wel_hit_grey{padding:2px;text-align:left;background-color:#F0F0F0;}

.cus_wel_price{font-size:12px;color:#003399;font-weight:bold;}
.cus_wel_w{width:280px;}
.cus_wel_w_3{width:175px;}
.cus_wel_m{margin:0 2px 0 0;}

.cus_wel_titlesect{margin:auto auto 10px auto;width:577px;font-size:11px;font-weight:bold;background-color:#F0F0F0;text-align:left;}
.cus_wel_titlesect a{color:#000;text-decoration:none;}
.cus_wel_titlesect a:hover{color:#000;text-decoration:underline;}
.cus_wel_box_brown{width:20px;background-color:#CC6600;height:21px;margin:0 3px 0 0;}
.padding{padding:3px;}
.cus_center{text-align:center;}
.cus_bg_grey{background-color:#F0F0F0;margin:auto auto 10px auto;width:577px;}
.cus_prom_main{width:600px;margin:auto;font-family:arial,helvetica,sans-serif;}
.cus_prom_titolo{font-size:20px;font-weight:bold;text-align:left;}
.cus_prom_blueline{border-bottom:1px #5555FF solid;}
.cus_prom_torna{border:1px #CCC solid;background-color:#F0F0F0;padding:2px;font-size:12px;width:160px;margin:2px 0 10px 2px;}
.cus_prom_torna a{text-decoration:none;color:#000;}
.cus_prom_container{margin:10px 0 10px 0;}
.cus_prom_item{width:150px;}
.cus_prom_img{width:140px;}
.cus_prom_testo_box{width:160px;}
.cus_prom_title{padding:2px;}
.cus_prom_title a{color:#003399;font-size:11px;text-decoration:underline;}
.cus_prom_title a:hover{text-decoration:none;}
.cus_prom_text{font-size:10px;text-align:left;padding:2px;}
.cus_prom_info{font-size:11px;}
.cus_price_strike{text-decoration:line-through;}
.cus_prom_info_offer{font-size:11px;color:#CC0000;}
.cus_acquista{font:13px tahoma,arial,helvetica,sans-serif;font-weight:bold;background-image:url("/templates/DVD/images/compra_butt.gif");background-repeat:no-repeat;padding:2px 0 0 12px;height:22px;width:113px;cursor: pointer;margin:10px auto;}
.cus_acquista a{color:#3A3CFF;text-decoration:none;}
.cus_prom_linea_dashed{border-bottom:1px #DDD dashed;margin:10px 0 10px 0;}
.cus_prom_miniitem{width:200px;text-align:center;}
.cus_prom_miniitem_2{width:200px;text-align:center;}
.cus_prom_miniitem_3{width:150px;text-align:center;}
.cus_align_l{text-align:left;}
.cus_float_l{float:left;}
.cus_prom_clear{clear:both;}


a.wel_info{font-size:10px;padding-top:2px;text-decoration:none;position:relative;_position:;z-index:24;height:15px;background-color:transparent;color:#003399;}
a.wel_info:hover{z-index:25;background:transparent;}
a.wel_info span{display:none}
a.wel_info:hover span{display:block;position:absolute;left:-340px;border:1px solid #cc6600;background-color:#fff;width:330px;}
a.wel_info img{float:left;border:none;margin:0 3px 0 0;}
a.wel_info .r_min_wel_info{float:left;font-size:11px;text-align:left;color:#333;padding:5px;width:320px}
a.wel_info .r_min_wel_info li{list-style:none;list-style-position:outside}
a.wel_info .r_min_wel_info h1{display:inline;font-size:12px;font-weight:bold;margin-bottom:0px;color:#cc6600;}
a.wel_info .r_min_wel_info .wel_prezzo{display:inline;font-size:13px;font-weight:bold;margin-bottom:0px;color:#f22;}
a.wel_info .r_min_wel_info .wel_label{display:inline;font-size:11px;font-weight:bold;margin-bottom:0px;}

.cus_wel_link{text-align:center;}
.cus_wel_link a{font-size:12px;color:#003399;text-decoration:underline;}
.cus_wel_link a:hover{text-decoration:none;}

.wel_width_txt{float:left;width:230px;margin:auto auto auto 2px;}
.cus_txt{font-size:12px;text-align:justify;margin:10px;}
.cus_txt a{color:#003399;font-size:11px;text-decoration:underline;}
.cus_txt a:hover{color:#003399;text-decoration:none;}

.note{margin: 10px 0 0 0;text-align: left;font-size: 9px;color: #a19e9e;display: block;}